/* Class = "NSButtonCell"; title = "Done"; ObjectID = "56h-dQ-GTW"; */
"56h-dQ-GTW.title" = "Fatto";

/* Class = "NSTextFieldCell"; title = "Enable the users whose calendars you want to see."; ObjectID = "bi6-Lf-n4D"; */
"bi6-Lf-n4D.title" = "Abilita gli utenti dei quali vuoi vederne i calendari.";

